/* 
  FileManager.strings
  CleanMyMac

  Created by Serhii Butenko on 1/22/19.
  Copyright © 2019 MacPaw. All rights reserved.
*/

"TitleText_FileManagerScanIdentifierMain" = "";

"ModuleTitleText" = "Lupa";
"ModuleDescriptionText" = "Accede a una comparación visual de los tamaños de tus carpetas y archivos para limpiar más y mejor.";
"ModuleKeywords" = "visualize, storage map, space map, disk preview, empty space, comparison, compare, compare size, big files, large files, archives, folders, movies, documents, pictures";
"ModuleProgressTitle" = "Creando mapa de tu almacenamiento…";
"BriefResults_NothingToClean" = "¡Horizonte despejado!\nNo hay nada para revisar ni eliminar de este disco.";
"ButtonTitle_Clean" = "Limpiar";

"BenefitTitle_0" = "Vista general de tamaño inmediata";
"BenefitDescription_0" = "Analiza tu almacenamiento para ver qué ocupa más espacio.";
"BenefitTitle_1" = "Decisiones rápidas";
"BenefitDescription_1" = "No pierdas tiempo comprobando el tamaño de lo que quieres eliminar.";

"ReviewSelected_ButtonTitle" = "Revisar selección";

"PurgeableSpace_NodeTitle" = "Espacio recuperable";
"PurgeableSpace_InactiveDescription" = "Tu sistema operativo recuperará espacio automáticamente cuando haga falta.";

"SizeDistribution_Free" = "Libre";
"SizeDistribution_Used" = "Usado";
"SizeDistribution_Selected" = "Seleccionado";
"SizeDistribution_Purgeable" = "Eliminable";
"SizeDistribution_Part_Of_Total" = "%@ de %@";

"ProcessReminder_ScanComplete_Title" = "¡El análisis ha terminado!";
"ProcessReminder_ScanComplete_Description" = "Selecciona y elimina los archivos más pesados que no quieres conservar.";

"FullDiskAccess_Title" = "Mostrar todo con acceso completo al disco";
"FullDiskAccess_Subtitle" = "CleanMyMac creará un mapa de todo tu almacenamiento si le das acceso completo al disco.";

"PurgeableSpace_ItemDescription" = "Reservado por el sistema";
"RegularFile_ItemDescription" = "Archivo";

"WellKnownLocation_Applications" = "Tu carpeta de Aplicaciones predeterminada";
"WellKnownLocation_Developer" = "Herramientas para desarrolladores de Apple";
"WellKnownLocation_Library" = "Bibliotecas y archivos del sistema compartidos";
"WellKnownLocation_Network" = "Tus dispositivos de red y servidores";
"WellKnownLocation_System" = "Tus bibliotecas y archivos del sistema";
"WellKnownLocation_Users" = "Carpetas de cuentas de usuario de este Mac";
"WellKnownLocation_Volumes" = "Discos, CD, DVD y archivos DMG montados";
"WellKnownLocation_bin" = "Archivos básicos para el funcionamiento del Mac";
"WellKnownLocation_etc" = "Archivos del sistema varios";
"WellKnownLocation_dev" = "Archivos y ajustes de dispositivos periféricos";
"WellKnownLocation_usr" = "Archivos de configuración de macOS";
"WellKnownLocation_sbin" = "Utilidades para la administración del sistema";
"WellKnownLocation_tmp" = "Archivos temporales del sistema";
"WellKnownLocation_var" = "Datos del sistema modificados con frecuencia";
"WellKnownLocation_private" = "Archivos varios del sistema";

"Confirmation_Title" = "¡Estás a punto de eliminar tus archivos!";
"Confirmation_Description" = "Ten en cuenta que los archivos seleccionados desaparecerán para siempre una vez eliminados.\nRevísalos con atención.";

"Confirmation_ButtonTitle_Cancel" = "Cancelar";
"Confirmation_ButtonTitle_Remove" = "Eliminar";

"ItemDescription_SystemFolder" = "Carpeta del sistema";
"ItemDescription_SystemFile" = "Archivo del sistema";

"ItemDescription_UserFolder" = "Carpeta del usuario";
"ItemDescription_UserFile" = "Archivo del usuario";

"ItemDescription_NeverAccessed" = "Nunca abierto";

"ItemDescription_LastAccessed" = "Abierto por última vez: %@";
"ItemDescription_LastModified" = "Última modificación: %@";

"ItemDesctiption_InactivePurgeableSpace_Title" = "Ejecuta una tarea específica para recuperar este espacio.";
"ItemDesctiption_InactivePurgeableSpace_Description" = "El módulo Mantenimiento de CleanMyMac te permite liberar espacio del disco que está ocupado por datos eliminables.";
"ItemDesctiption_InactivePurgeableSpace_Action" = "Ir a Mantenimiento";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Navegación de Lupa";
